# ident	"@(#)rmmount.conf	1.12	00/08/29 SMI"
#
# Removable Media Mounter configuration file.
#

# File system identification
ident hsfs ident_hsfs.so cdrom
ident ufs ident_ufs.so cdrom floppy rmdisk
ident pcfs ident_pcfs.so floppy rmdisk
ident udfs ident_udfs.so cdrom floppy rmdisk

# Actions
action cdrom action_filemgr.so
action floppy action_filemgr.so
action rmdisk action_filemgr.so

# Mount
mount * hsfs udfs ufs -o nosuid
